package com.skr.mdm.api.system.service;

import com.skr.mdm.bean.qo.system.SystemCleanQO;
import com.skr.mdm.result.ResponseResult;

public interface SystemCleanService {

    ResponseResult getSystemCleanParam();

    ResponseResult systemCleanConfig(SystemCleanQO systemCleanQO);
}
